/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Program4;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class TriangleTest {
    Triangle triangle = new Triangle(7);

    @Test void getPerimeter() {
        assertEquals(triangle.getPerimeter(), 21);
    }
}
